body{
	
	line-height: 1.7;
	color: #c4c3ca;
	background-image:url(../images/1.jpg);
	background-attachment:fixed;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	overflow-x: hidden;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;
}

/*homecontrol starts */
#welcomeslider {
	height: auto;
	width: 100%;
	visibility:visible;
	float: left;
  	position: relative;
  	z-index:-1;
}
#welcomeContrl {
	height: auto;
	width: 100%;
	padding: 20% 5% 10% 45%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	background-image:linear-gradient(rgba(11,11,11,1), rgba(11,11,11,0.8)), url(../images/creative.jpg);
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
  	position: relative;
  	z-index:-1;
}
#welcome {
	height:auto;
	width:100%;
	padding:5% 27% 5% 27%;
	float:left;
	background-color: rgba(255,255,255,1);
	color: rgba(255,255,255,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
#ourteam {
	height:auto;
	width:100%;
	padding:5% 16% 5% 16%;
	float:left;
	background-color: rgba(204,204,204,0.9);
	color: rgba(51,51,51,1);
	font-size: 100%;
	font-family: 'Nunito', sans-serif;
	text-align: center;
	position: relative;
  	z-index:-1;
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	#welcomeslider {
	height: auto;
	width: 100%;
	visibility:visible;
	float: left;
  	position: relative;
  	z-index:-1;
}
#welcomeContrl {
	height: auto;
	width: 100%;
	padding: 40% 10% 10% 10%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: left;
  	position: relative;
  	z-index:-1;
}
#welcome {
	height:auto;
	width:100%;
	padding:5% 27% 5% 27%;
	float:left;
	background-color: rgba(255,255,255,1);
	color: rgba(255,255,255,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
#ourteam {
	height:auto;
	width:100%;
	padding:10% 16% 10% 16%;
	float:left;
	background-color: rgba(204,204,204,0.9);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: center;
	position: relative;
  	z-index:-1;
}
	} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	#welcomeslider {
	height: auto;
	width: 100%;
	visibility:visible;
	float: left;
  	position: relative;
  	z-index:-1;
}
#welcomeContrl {
	height: auto;
	width: 100%;
	padding: 20% 7% 10% 25%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	font-size:130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
  	position: relative;
  	z-index:-1;
}
#welcome {
	height:auto;
	width:100%;
	padding:5% 27% 5% 27%;
	float:left;
	background-color: rgba(255,255,255,1);
	color: rgba(255,255,255,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
#ourteam {
	height:auto;
	width:100%;
	padding:5% 25% 5% 25%;
	float:left;
	background-color: rgba(204,204,204,0.9);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: center;
	position: relative;
  	z-index:-1;
}
	} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	#welcomeslider {
	height: auto;
	width: 100%;
	visibility:visible;
	float: left;
  	position: relative;
  	z-index:-1;
}
#welcomeContrl {
	height: auto;
	width: 100%;
	padding: 20% 10% 10% 25%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	font-family: 'Nunito', sans-serif;
	text-align: justify;
  	position: relative;
  	z-index:-1;
}
#welcome {
	height:auto;
	width:100%;
	padding:5% 27% 5% 27%;
	float:left;
	background-color: rgba(255,255,255,1);
	color: rgba(255,255,255,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
#ourteam {
	height:auto;
	width:100%;
	padding:5% 16% 5% 16%;
	float:left;
	background-color: rgba(204,204,204,0.9);
	color: rgba(51,51,51,1);
	font-size: 100%;
	font-family: 'Nunito', sans-serif;
	text-align: center;
	position: relative;
  	z-index:-1;
}
	} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	#welcomeslider {
	height: auto;
	width: 100%;
	visibility:visible;
	float: left;
  	position: relative;
  	z-index:-1;
}
#welcomeContrl {
	height: auto;
	width: 100%;
	padding: 20% 5% 10% 45%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	font-family: 'Nunito', sans-serif;
	text-align: justify;
  	position: relative;
  	z-index:-1;
}
#welcome {
	height:auto;
	width:100%;
	padding:5% 20% 5% 20%;
	float:left;
	background-color: rgba(255,255,255,1);
	color: rgba(255,255,255,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
#ourteam {
	height:auto;
	width:100%;
	padding:5% 7% 5% 7%;
	float:left;
	background-color: rgba(204,204,204,0.9);
	color: rgba(51,51,51,1);
	font-size: 100%;
	font-family: 'Nunito', sans-serif;
	text-align: center;
	position: relative;
  	z-index:-1;
}
	}

/* Extra large devices (large laptops and desktops, 1440px and up) */
@media only screen and (min-width: 1440px) {
	#welcomeslider {
	height: auto;
	width: 100%;
	visibility:visible;
	float: left;
  	position: relative;
  	z-index:-1;
}
#welcomeContrl {
	height: auto;
	width: 100%;
	padding: 10% 5% 10% 45%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	font-family: 'Nunito', sans-serif;
	text-align: justify;
  	position: relative;
  	z-index:-1;
}
#welcome {
	height:auto;
	width:100%;
	padding:5% 26% 5% 26%;
	float:left;
	background-color: rgba(255,255,255,1);
	color: rgba(255,255,255,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
#ourteam {
	height:auto;
	width:100%;
	padding:5% 14% 5% 14%;
	float:left;
	background-color: rgba(204,204,204,0.9);
	color: rgba(51,51,51,1);
	font-size: 100%;
	font-family: 'Nunito', sans-serif;
	text-align: center;
	position: relative;
  	z-index:-1;
}
	}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1920px) {
	#welcomeslider {
	height: auto;
	width: 100%;
	visibility:visible;
	float: left;
  	position: relative;
  	z-index:-1;
}
#welcomeContrl {
	height: auto;
	width: 100%;
	padding: 20% 5% 10% 45%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	font-family: 'Nunito', sans-serif;
	text-align: justify;
  	position: relative;
  	z-index:-1;
}
#welcome {
	height:auto;
	width:100%;
	padding:5% 32% 5% 32%;
	float:left;
	background-color: rgba(255,255,255,1);
	color: rgba(255,255,255,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
#ourteam {
	height:auto;
	width:100%;
	padding:5% 23% 5% 23%;
	float:left;
	background-color: rgba(204,204,204,0.9);
	color: rgba(51,51,51,1);
	font-size: 100%;
	font-family: 'Nunito', sans-serif;
	text-align: center;
	position: relative;
  	z-index:-1;
}
	}

